/* Class = "UILabel"; text = "1"; ObjectID = "0wl-EN-bBe"; */
"0wl-EN-bBe.text" = "1";

/* Class = "UILabel"; text = "4"; ObjectID = "3Sg-Xc-Ybr"; */
"3Sg-Xc-Ybr.text" = "4";

/* Class = "UILabel"; text = "Exit this app."; ObjectID = "bFz-zf-cgg"; */
"bFz-zf-cgg.text" = "Sortir de cette appli.";

/* Class = "UILabel"; text = "Adblock Plus\nfor Safari"; ObjectID = "J21-4T-ujp"; */
"J21-4T-ujp.text" = "Adblock Plus pour Safari";

/* Class = "UILabel"; text = "Help make Adblock Plus better by sending us fully anonymized usage data."; ObjectID = "Jzc-hJ-rVz"; */
"Jzc-hJ-rVz.text" = "Aidez-nous à améliorer Adblock Plus en nous envoyant des informations sur votre utilisation des données, de manière totalement anonyme.";

/* Class = "UIButton"; normalTitle = "WATCH VIDEO"; ObjectID = "KV9-dk-4IV"; */
"KV9-dk-4IV.normalTitle" = "REGARDER LA VIDÉO";

/* Class = "UILabel"; text = "2"; ObjectID = "oSj-AC-R8t"; */
"oSj-AC-R8t.text" = "2";

/* Class = "UILabel"; text = "INDUSTRY LEADING"; ObjectID = "S7S-RD-B8g"; */
"S7S-RD-B8g.text" = "INDUSTRIE DE POINTE";

/* Class = "UILabel"; text = "We’ve made Adblock Plus leaner, faster, more efficient and, most importantly, even better at blocking annoying ads."; ObjectID = "xgv-dR-JXB"; */
"xgv-dR-JXB.text" = "Nous avons rendu Adblock Plus encore plus simple, plus rapide, plus efficace, et nous avons particulièrement amélioré sa capacité à bloquer les publicités agaçantes.";

/* Class = "UIButton"; accessibilityHint = "Navigate to next page"; ObjectID = "Yes-o4-gxx"; */
"Yes-o4-gxx.accessibilityHint" = "Naviguer vers la page suivante";

/* Class = "UIButton"; accessibilityLabel = "Next Page"; ObjectID = "Yes-o4-gxx"; */
"Yes-o4-gxx.accessibilityLabel" = "Page suivante";

/* Class = "UIButton"; normalTitle = "NEXT"; ObjectID = "Yes-o4-gxx"; */
"Yes-o4-gxx.normalTitle" = "SUITE";

/* Class = "UILabel"; text = "3"; ObjectID = "ZVk-bc-qnN"; */
"ZVk-bc-qnN.text" = "3";
